### Struct

# Qmi IndicationPdcRefreshOutput

since: 1.32

#### Description [src]

    struct QmiIndicationPdcRefreshOutput {
      /* No available fields */
    }

The `QmiIndicationPdcRefreshOutput` structure contains private data and should only be accessed using the provided API.

Available since: 1.32

#### Instance methods

###### qmi_indication_pdc_refresh_output_get_refresh_event

Get the ‘Refresh Event’ field from `self`.

since: 1.32

###### qmi_indication_pdc_refresh_output_get_slot_id

Get the ‘Slot ID’ field from `self`.

since: 1.32

###### qmi_indication_pdc_refresh_output_get_subscription_id

Get the ‘Subscription ID’ field from `self`.

since: 1.32

###### qmi_indication_pdc_refresh_output_ref

Atomically increments the reference count of `self` by one.

since: 1.32

###### qmi_indication_pdc_refresh_output_unref

Atomically decrements the reference count of `self` by one. If the reference count drops to 0, `self` is completely disposed.

since: 1.32